/* This file will hold styles that are loaded using the same media query as the narrow grid. */


body{
	font-size: 16px;
}

#zone-preface{
	position: relative;
}


/* HEADER */

.logo-img {
    position: absolute;
}


.branding-data .site-name-slogan{
	padding: 0px;
}

.branding-data .site-name-slogan h6{
	font-size: 50px;
	padding-top: 10px;
	position: relative;
	z-index: 1;
}

/* MENU */

#zone-menu {
	height: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}

ul.nice-menu-down ul li {
    padding-left: 0px;
}

ul.nice-menu li {
    text-align: center;
    border: none;
   	background: #95a5a6;
   	margin-right: 6px;
}

ul.nice-menu li ul{
	background-color: white;
	background-color: rgba(255, 255, 255, 0.9);
	position: absolute;
}

ul.nice-menu li a, 
ul.nice-menu li span{
    height: 40px;
	text-decoration: none;
	color: white;
	font-size: 11px;
	line-height: 21px;
 	text-transform: uppercase;
 	background: #95a5a6;
    padding: 10px 4px;
    height: auto;
    color: white;
    text-decoration: none;   
    white-space: nowrap;
 	display: block;
	font-family: 'montserrat', times, arial, helvetica, verdana, sans-serif;
}

ul.nice-menu li a:hover,
ul.nice-menu li span:hover,
ul.nice-menu li.active-trail a,
ul.nice-menu li.active-trail span,
ul.nice-menu li.over a,
ul.nice-menu li.over span,
ul.nice-menu li.over ul a:hover,
ul.nice-menu li a.active
{
 	background: white;
 	color: #2c3e50;
	border: solid 1px #2c3e50	;
}


ul.nice-menu-down li.menuparent:hover {
	background: white;
}

ul.nice-menu a.active{
	background: white;
}

#block-nice-menus-1{
	height: auto;
	width: auto;
	background: none;
	padding-top: 0px;
	overflow: visible;
	position: relative;
	top: 0;
	float: left;
}

ul.nice-menu li.menuparent ul li a{
    display: block;
    font-size: 17px;
    margin: 0px;
    font-weight: normal;
    padding: 4px 0px;
}

ul.nice-menu:after {
    clear: none;
    float: left;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

ul.nice-menu a {
	color: #333333;
	background: none;
}

ul.nice-menu-down .menuparent a {
    padding-right: 10px;
}

ul.nice-menu-down li {
    border-top: none;
}

nav.navigation {
	margin: 0px;
	height: 0px;
}
/* Ende Override */

#region-menu {
	border-bottom: none;
	display: block;
	margin-bottom: 10px;
}

ul.nice-menu {
	height: auto;
	width: 100%;
}

ul.nice-menu li.menuparent ul, #header-region ul.nice-menu li.menuparent ul {
    overflow: hidden !important;
}

ul.nice-menu li a:hover{
	opacity: 1;
}

ul.nice-menu ul {
	top: 30px;
	border: none;
	padding-bottom: 10px;
}

ul.nice-menu ul li {
    width: auto;
    padding-left: 0px;
}


ul.nice-menu li ul a.active, ul.nice-menu li ul a:hover{
	text-decoration: none;
}


.block-nice-menus {
	margin: 0px;
	width: 100%;
	height: 30px;
}

/* Ende Nice-Menu */


ul.nice-menu{
	padding-left: 0px;
}

/* MENU */

#block-nice-menus-1{
	padding-top: 5px;
	height: inherit;
	overflow: visible;
}

#block-nice-menus-1:before{
	display: none;
	visibility: hidden;
}


ul.nice-menu,
.orange ul.nice-menu,
.teal ul.nice-menu,
.rot ul.nice-menu  {
	background-color: rgba(255, 255, 255, 0.9);
}


/* MENU 


#block-nice-menus-1{
	height: auto;
	width: auto;
	background: none;
	padding-top: 0px;
	overflow: visible;
	position: relative;
	top: 0;
	float: left;
}





ul.nice-menu li.menu-path-front a {
	padding-left: 0px;
}

ul.nice-menu:after {
    clear: none;
    float: left;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

ul.nice-menu a {
	color: #333333;
	background: none;
}

ul.nice-menu-down .menuparent a {
    padding-right: 10px;
}

ul.nice-menu-down li {
    border-top: none;
}
ul.nice-menu li {
    background-color: #dadad9;
}

nav.navigation {
	margin: 0px;
	height: 0px;
}

#region-menu {
	border-bottom: none;
	display: block;
	margin-bottom: 10px;
}

ul.nice-menu {
	height: auto;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.9);
}


ul.nice-menu {
	height: 30px;
}

ul.nice-menu li, ul.nice-menu-down li.menuparent{
	background: none;
    background-image: none;
    margin: 0;
    padding: 0px;
    padding-left: 0;
    border: none;
    width: auto;
    clear: none;
    float: left;
}

ul.nice-menu li a, ul.nice-menu li span{
	text-decoration: none;
	color: #222222;
	font-size: 19px;
	line-height: 21px;
	margin: 0px;
	padding: 4px 10px;
   	white-space: nowrap;
	display: block;
	height: 22px;
	font-family: wemake regular;
}

ul.nice-menu li span:hover{
	cursor: pointer;
}

ul.nice-menu li.menuparent ul li a{
    display: block;
    font-size: 17px;
    margin: 0px;
    font-weight: normal;
    padding: 4px 10px;
}

ul.nice-menu li.over a, 
ul.nice-menu li a:hover, 
ul.nice-menu li.active, 
ul.nice-menu li.active-trail {
	background: none;
}

ul.nice-menu li ul{
	background-color: white;
	background-color: rgba(255, 255, 255, 0.9);
	position: absolute;
}

ul.nice-menu li.menuparent ul, #header-region ul.nice-menu li.menuparent ul {
    overflow: hidden !important;
}

ul.nice-menu li a:hover{
	opacity: 1;
}

ul.nice-menu ul {
	top: 30px;
	border: none;
	padding-bottom: 10px;
}

ul.nice-menu ul li {
    width: auto;
    padding-left: 0px;
}

ul.nice-menu-down li.menuparent:hover {
	background: white;
}

ul.nice-menu a.active{
	background: white;
}

ul.nice-menu li ul a.active, ul.nice-menu li ul a:hover{
	text-decoration: none;
}


.block-nice-menus {
	margin: 0px;
	width: 100%;
	height: 30px;
}

/* Ende Nice-Menu */